## htmlmin 0.1.10

=== debian/changelog ===
htmlmin (0.1.10-1) unstable; urgency=low

  * Initial package version.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 15 May 2017 20:25:27 +0200
