=== debian/control ===
Source: htmlmin
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9), help2man
Standards-Version: 3.9.8
Homepage: https://htmlmin.readthedocs.org/en/latest/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/htmlmin.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/htmlmin.git

Package: python-htmlmin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: HTML Minifier
 htmlmin is an HTML minifier that just works. It comes with safe
 defaults and an easily configurable set options.

Package: python3-htmlmin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: HTML Minifier
 htmlmin is an HTML minifier that just works. It comes with safe
 defaults and an easily configurable set options.

Package: htmlmin
Section: web
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-htmlmin
Description: HTML Minifier - command line interface
 Command line interface for python-htmlmin.
 .
 htmlmin is an HTML minifier that just works. It comes with safe
 defaults and an easily configurable set options.
