## htmlmin 0.1.12

=== debian/changelog ===
htmlmin (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Sun, 31 Dec 2017 19:31:56 +0100

htmlmin (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Convert repository to gbp.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 05 Dec 2017 15:57:13 +0100
