=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: python
 Priority: optional
 Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools, python-all (>= 2.6.6-3), python3-all, debhelper (>= 9), help2man
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://htmlmin.readthedocs.org/en/latest/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/htmlmin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/htmlmin.git
